uuid: 09b31c3d-c4ee-4041-be80-3eb37d30459b
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_ref_camino
    - node.type.camino
    - node.type.photo
id: node.photo.field_ref_camino
field_name: field_ref_camino
entity_type: node
bundle: photo
label: Caminos
description: 'Caminos relacionados con el artículo. Se mostrará enlace al artículo en las páginas de estos caminos.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      camino: camino
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
